
/* Projects Gallery CSS */

a:link { color: #ffffff; text-decoration: none; }
a:hover { color: #ffffff ! important; text-decoration: underline; }
a:visited { color: #ffffff; text-decoration: none; }

#desc {
height: 170px;
}

#navs li {
display: inline;
color: #000000;
}

.control {
font-size: 18pt;
color: blue;
cursor: pointer;
position: absolute;
}

#LC {
left: 20px;
top: 288px;
}

#RC {
left: 745px;
top: 288px;
}

#text {
background: #BC8930 url();
padding-top: 60px;
height: 216px;
}

#wrap {
background: #DECEB5 url();
}

#viewer {
margin: 0px 20px;
}

#description {
color: white;
}